This document is for the GNOME Panel library, version 3.37.1. The latest version of this documentation can be found on-line at https://developer.gnome.org/libgnome-panel/unstable/.


API Reference
GpApplet — a widget embedded in a panel
GpAppletInfo — the applet info
GpImageMenuItem — a widget for a menu item with an icon
GpLockdown — lockdown enum
Module — a module with one or more applets
Object Hierarchy
API Index
Index of deprecated API
Annotation Glossary